Skip to main content
GET
/
api
/
v1
/
partners
List partners
curl --request GET \
  --url https://api.introw.io/api/v1/partners \
  --header 'x-api-key: <api-key>'
{
  "data": [
    {
      "id": "ptn_01HVK6Y8Z8Q7J8J8J8J8J8J8J8",
      "name": "Acme Partners",
      "domain": "acme.example",
      "status": "active",
      "createdAt": "2026-05-08T12:00:00.000Z",
      "updatedAt": "2026-05-08T12:00:00.000Z"
    }
  ],
  "pagination": {
    "nextCursor": null
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.introw.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Introw API key shown once when the credential is created.

Query Parameters

limit
integer
default:25

Maximum number of partners to return.

Required range: 1 <= x <= 100
cursor
string

Cursor returned by a previous list response.

Response

Partner page returned successfully.

data
object[]
required
pagination
object
required